/**
 * File:	locGL.h
 * Author:	Markus Trenkwalder
 * Created:	2003.12.03
 * Description:
 *
 *
 * Changes:
 * Date		Who		What
 * --------------------------------------------------------------------------
 *
 **/

#pragma once

#include <windows.h>
#include <gl/gl.h>
#include <gl/glu.h>
#include <stdio.h>

extern HDC hDC;
extern GLfloat angle;
extern GLfloat value;
extern int dx;
extern int dy;
extern int dz;

void locInit(HDC hdc);
void locRender();
void locResize(int width, int height);
void InitShaders();
void InitPBuffer();
